帖子

获取转推者

GET /v1/tweets/{tweet_id}/retweeters reads 2 额度

转推了某条帖子的账号,以完整资料返回。

查询参数

查询参数类型含义
countint 1–100 = 20请求的页大小;X 仅作参考
cursorstring来自上一页的 next_cursor

响应

帖子 id、本页的转推账号,以及下一页的游标(到底时为 null)。未知的帖子返回空列表且无游标。

状态: 200, 422, 429, 502

请求
curl https://api.xsignalfeed.com/v1/tweets/2099875660290228642/retweeters?count=20 \
  -H "Authorization: Bearer xsf_your_key"
响应 · 200 / 422
{
  "tweet_id": "2099875660290228642",
  "users": [
    {
      "id": "2029400279339446272",
      "screen_name": "…",
      "name": "…",
      "bio": "…",
      "avatar": "https://pbs.twimg.com/profile_images/…/7pUS7kMJ_normal.jpg",
      "banner": "https://pbs.twimg.com/profile_banners/…/1772682121",
      "followers": 6035,
      "following": 3469,
      "tweets": 34341,
      "location": "",
      "url": "",
      "verified": true,
      "verified_type": "blue",
      "protected": false,
      "created_at": "2026-03-05T03:37:18Z",
      "category": null
    },
    {
      "…": "…"
    }
  ],
  "next_cursor": "HBaAgICn44npijQAAA=="
}